{% extends 'layout.html.twig' %}

{% import 'task/_navigation.html.twig' as nav %}

{% block content %}
  <h1>{{ 'task.action.fork'|trans }}</h1>

  {{ nav.breadcrumbs(entity, 'fork') }}

  <div class="row expanded collapse">
    <div class="medium-4 columns end">
      <table>
        <thead>
          <tr>
            <th width="30%">{{ 'common.param'|trans }}</th>
            <th>{{ 'common.value'|trans }}</th>
          </tr>
        </thead>
        <tbody>
          {% include 'task/_summary.html.twig' with {'entity': entity} %}
        </tbody>
      </table>

      {{ form_start(form) }}
      {{ form_widget(form) }}
      <button type="submit" class="button">{{ 'common.submit'|trans }}</button>
      {{ form_end(form) }}
    </div>
  </div>

  {{ nav.actions(entity, {'list': true, 'read': true, 'update': true, 'input': true, 'complete': true, 'report': true, 'summarize': true}) }}
{% endblock %}
